/** page_editor_view_new/website_data/330384/889154/42531284/52/34753648/dc44ddecf1874932838d6d6beca1f919/page_editor.css **/
#ioihzduds3{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#io0k1wa4bh{position:relative;padding-right:0px;padding-left:0px;}#iop112uzjv{position:relative;}#iowe0dy7zh{position:relative;padding:25px;}#ioj22chfvj{width:100%;margin-top:10px;margin-bottom:10px;}#ioripoyubo{width:100%;margin-top:10px;margin-bottom:10px;}#iobswqoj79{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#iohbow67xl{postion:relative;}#io4yr3ey5t{color:rgba(230, 33, 41, 1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);font-weight:700;--weighticon:0;}#io3yh0iktm{z-index:auto;overflow:unset;}#iojrx44bbr{position:relative;z-index:auto;background-image: linear-gradient(rgba(230, 33, 41, 1), rgba(230, 33, 41, 1)), url();;border-radius:20px;}#iot2yp315g{position:relative;height:30px;width:100%;}#io52xv0icd{position:relative;height:30px;width:100%;}#io4yr3ey5t:hover{background:rgba(255, 255, 255, 1);}#ioz7q8jffb{z-index:auto;overflow:unset;}#ioywo7k4myj{position:relative;z-index:auto;}#iochr8o90b{z-index:auto;overflow:unset;}#iogh71g9emg{position:relative;z-index:auto;}#io8pqja2oy{position:relative;z-index:auto;}#ioauue25xx{position:relative;z-index:auto;}@media (max-width: 1024px){#ioihzduds3{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ioihzduds3{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#io52xv0icd{height:10px;}#iot2yp315g{height:10px;}} /* 自定义样式start */#io0k1wa4bh {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #io0k1wa4bh {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #io0k1wa4bh {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */